Monille este Linuxiin siirtymiselle on ohjelmistotuen puute. Adoben Photoshopin vanhemmat versiot toimivat joten kuten Wine-yhteensopivuuskerroksen avulla, mutta kuvankäsittelyohjelman uudempia versioita halajavat joutuvat tyytymään eioohon.

Adobelta on usein pyydetty kommenttia siitä, hyljeksitäänkö Linuxia tietoisesti, vai onko käännösten puuttumiselle jokin toinenkin syy.

Nyt asiaan ottaa Twitterissä kantaa Adoben asiakaspalvelu. Yhtiön mukaan Linux-käyttäjiä ei ole riittävästi, jotta käännösten tekeminen olisi järkevää. Adobe perustelee tätä resursseilla tai pikemminkin niiden puutteella.

Mikäli Linux-käyttäjät haluavat tulevaisuudessa päästä käsiksi Adoben ohjelmistoihin omalla alustallaan, kannattaa olla aktiivinen ja pyrkiä vaikuttamaan yhtiöön. Ilman vedenpitäviä todisteita kysynnän laajuudesta mitään tuskin tulee koskaan tapahtumaan.

Vaikuttamisen voi aloittaa esimerkiksi täältä. Linux-yhteensopivuutta toivovia on tätä kirjoittaessa noin 4000.